
# TxHandler::create 

### Usage

> ?Tx TxHandler::create(Tx $tx)

### Description

> Create transaction

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> ?Tx 
### See Also

* [executeAdapterStatusMethod()](executeadapterstatusmethod)
* [updateAmount()](updateamount)
* [updateBalance()](updatebalance)
* [updateStatus()](updatestatus)


